Bug 1120100

Summary: ghc-reflection-1.5.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: ghc-reflectionAssignee: Rick Elrod <relrod>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: haskell-devel, petersen, relrod
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard: reflection-1.5.1:ok
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-10-01 04:27:14 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2014-07-16 09:33:00 UTC
Latest upstream release: 1.5.1
Current version/release in Fedora Rawhide: 1.4-2.fc21
URL: http://hackage.haskell.org/package/reflection

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Jens Petersen 2014-07-24 15:58:22 UTC
fhbz: According to the current cblrepo data in haskell-sig.git Rawhide can updated to reflection-1.5.1 which requires rebuilding: reflection.

Comment 2 Jens Petersen 2014-09-19 08:18:41 UTC
Probably good to commit this to git master now before moving to ghc-7.8.

Comment 3 Rick Elrod 2014-10-01 04:27:14 UTC
Bumped in git, building now.